Loading ...
Sorry, an error occurred while loading the content.

sdr radio v 1.5 help

Expand Messages
  • djfofinho@rocketmail.com
    I also installed the old version 1.5 with the new radio license key but I can not see to the RTL2832u help me thanks swli3209ve
    Message 1 of 3 , Jul 29, 2014
    • 0 Attachment
      I also installed the old version 1.5 with the new radio license key but I can not see to the RTL2832u help me thanks
      swli3209ve


    • Jim Smith G0OFE
      RTL not supported on 1.5 – you will need to run it on V2. ================================ Jim, Bournemouth, Dorset. IO90BR. Elad FDM-S2, Perseus/FM+ and
      Message 2 of 3 , Jul 29, 2014
      • 0 Attachment

        RTL not supported on 1.5 – you will need to run it on V2.

         

        ================================

        Jim, Bournemouth, Dorset.  IO90BR.

         

        Elad FDM-S2, Perseus/FM+ and Funcube Dongle SDR Recievers

        8-element OP-DES for Band 2, 12-ele ZL Special for 2m, plus wideband vertical.

         

        From: sdr-radio-com@yahoogroups.com [mailto:sdr-radio-com@yahoogroups.com]
        Sent: 29 July 2014 16:12
        To: sdr-radio-com@yahoogroups.com
        Subject: [sdr-radio-com] sdr radio v 1.5 help

         

         

        I also installed the old version 1.5 with the new radio license key but I can not see to the RTL2832u help me thanks
        swli3209ve

         

      • djfofinho@rocketmail.com
        Thank you. In version v2.2 everything is ok when the v2.3 version?? And when it implemented a scanner works fast search of all stripes?? swli3209ve
        Message 3 of 3 , Aug 6, 2014
        • 0 Attachment
          Thank you.
          In version v2.2 everything is ok when the v2.3 version?? And when it implemented a scanner works fast search of all stripes??

          swli3209ve
        Your message has been successfully submitted and would be delivered to recipients shortly.